/*
Theme Name: Seair Pacific
Author: MVLA Digital
Author URI: https://mvladigital.com.au/
Template: totalpress
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

*/

/**************************************
 * Start adding your theme specific styles below.
 *************************************/
body {background-color:#fff;font-family: 'Source Sans Pro', sans-serif;font-weight:300;color:#333;}
h1 {font-weight:500;}
h2 {font-size: 40px; font-weight: 600;font-family: 'Montserrat', sans-serif;margin: 40px 0px 20px;}
h3 {font-weight:500;}
header {padding:0px;}
.field-wrap input[type=button] {width:100%!important; }
.home .entry-header {padding:0;}
.home .inside-content {padding:0;}

.page-id-1183 .header-image.hotel {display:none;}

.nf-after-field {display:none;}
.nf-form-fields-required {display:none;}
.footer-cta .submit-wrap .nf-field-label{display:none;}
.footer-cta .submit-wrap .nf-field-element{width:100%;}
.nf-error .ninja-forms-field {border: 3px solid #e80000;}
.home .usp {display:none;}
.home-split .fas {color:#F7DF49;font-size:0.8em;}
.home .site-content.page-container .inside-page-article {padding:0;margin-top:0;margin-bottom:0;}
.inside-page-article .entry-header, .inside-page-article .post-image {display:none;}
.home-split .cell {border-top :1px solid #fff;border-bottom :1px solid #fff;background:#000;color:#fff; text-align:center;align-items: center; display: flex; justify-content: center;flex-direction: column;}
.home-split .cell h1 {font-family: 'Montserrat', sans-serif;font-size: 50px;text-shadow: 0px 0px 7px rgba(0,0,0,0.3);font-weight: 600;;padding: 5px 30px;}
.home .touring {border-right: 1px solid #fff;background-image:url('https://seairpacific.com.au/wp-content/uploads/2019/01/touring.jpg');background-size:cover;}
.home .aviation-services {background-image:url('https://seairpacific.com.au/wp-content/uploads/2019/01/aviation-services.jpg');background-size:cover;}
.home .touring h1 .fas {position: relative;top: 14px;}
.home .aviation-services h1 .fas {position: relative;top: 18px;}
.home-split .button .fas {color:#eee;font-size:1.1em;margin-left:10px;display:none;}
.home-split .button {background:transparent;border:2px solid #fff;font-size:1.2em;font-weight:600;}
.home-split .button:hover {color:#fff;border-color:#30AA8D;}
.header-image {height:80px !important;}
.inside-header{padding:10px;}
.site-header {background-image:url('https://seairpacific.com.au/wp-content/uploads/2019/01/yellow-corner.png');background-position:right;background-repeat:no-repeat;background-color: #fff;background-size:contain;}
strong {font-weight:500;}
.home #content.grid-container {max-width: 100%;}   
#content.grid-container {max-width: 75rem;}   
.entry-content h1 {margin-top:20px;}
.header-side .widget {padding:0;}
.caption {font-size:0.9em;padding:8px;background:#eee;line-height:1.2em;z-index:999;position:relative;}
.widget {background-color:transparent;}
header .social-media .fab {position:relative;right:16px;bottom:7px;}
.social-media .fab{font-size:1.5em;color:#fff;margin:5px;}
.phone {position:relative;top:10px;}
.phone span {margin-right:8px;}
.phone > div { font-weight:600;font-size:22px;color:#fff;padding:0px 10px;border-radius:50px;}
.phone .au {background-color:#456BBC;margin-bottom:3px;}
.phone .international {display:inline-block;background-color:#30AA8D;}
.main-navigation.grid-container {background:transparent;color: #fff;}
.title-bar {background:#284176;}
.top-bar {border-left: 9px solid #eee;background-color:transparent;background-image: url('https://seairpacific.com.au/wp-content/uploads/2019/01/menu-back.png');background-repeat:no-repeat;background-size:70%;}
.top-bar ul {background:transparent;}
.top-bar .is-dropdown-submenu-item { background-color:#f8f8f8;}
.inside-header {background-color:transparent;}
.one-container .site-content.grid-container {background-color:transparent;}
.site-content.page-container .inside-page-article {background:transparent;}
.button {font-family: 'Montserrat', sans-serif;border-radius:50px;font-weight:500;padding: 0.4em 1.5em; background: #33AA8E;border-bottom:1px solid #298571;font-size:1.1em;}
.fas {font-size: 1.5em;float: right;margin-left: 20px;}
.home .hero-image {display:none;}
.hero-image {padding:140px 20px; background-color:#284176;background-size:cover;background-position:center center !important;width:100%;}
.hero-image h1.entry-title {color:#fff !important;text-align:Center;}

.page-template-touring-full-width .post-image, .page-template-touring-full-width .entry-header {display:none;}
.page-template-touring-full-width .accordion-title {border: solid #fff;  border-width: 2px 0px 1px 0px;font-family: 'Montserrat', sans-serif;font-weight:600;font-size:28px;background:#F7DF49;color:#333;}
.accordion-title::before {margin-top:inherit !important;top:auto;}
.accordion-content  {border: solid #eee;border-width: 0px 1px 0px 1px;}
.accordion-content .card {background:#fff;border:0px;}
:last-child:not(.is-active)>.accordion-title {border-bottom:0px;}
.main-navigation .menu > li > a {font-family: 'Montserrat', sans-serif;font-size:0.8em;padding: 8px 20px 7px;font-weight:500;}
header .main-navigation .menu > li > a {color:#666 !important}
header .main-navigation .menu > li > a:hover {color:#666;background:#E9EFF7;}
.main-navigation .menu > li li > a:hover {background:#E9EFF7;}
.card {border:1px solid #eee;border-bottom: 2px solid #eee;}
.card h2 {width:100%;margin:0;font-size:20px;}
.card img {object-fit: cover; height: 250px;width: 100%;margin: 0;max-width: 100%;float: none; object-position: 50% 55%;}
.home .card-divider {background:#1F2B7F;color:#fff;padding: 1rem 3rem;}
.card-divider {background:#284176;color:#fff;}
.page-id-72 .card-divider {background:#999}
.itinerary .card-divider {background:#E9EFF7;color:#333;margin-bottom:10px;border-left:3px solid #A0B7DC;}
.scroll-background {margin: 4em -100%; /* old browsers fallback */  margin: 4em calc(50% - 50vw); background-color: #eee; height: 500px; background-attachment: fixed;background-size:cover;background-position:center;}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {border:0px;}
.itinerary h3 {font-weight:500;font-size:26px;}
.itinerary .card {overflow:visible;}
.itinerary .card-section {position:relative;border-radius:10px;}
.itinerary .card-section .caption {margin:0;}
.itinerary .card-section .caption.left:after {content: '';
    position: absolute;
    bottom: 0px;
    right: -34px;
    width: 40px;
    height: 40px;
    transform: scale(0.707) rotate(45deg);
    z-index: -1;
    background: #eee;}
.itinerary .card-section .caption.right:after {content: '';
    position: absolute;
    bottom: 0px;
    left: -34px;
    width: 40px;
    height: 40px;
    transform: scale(0.707) rotate(45deg);
    z-index: -1;
    background: #eee;}
.itinerary .card-divider h1 {width:100%;margin:0;font-family: 'Montserrat', sans-serif;font-size:1em;background:#1F2B7F;padding: 5px 0;}
.itinerary .card-section {background:#eee;}
.card-divider.commercial-fit-out {background-image:url('https://dev.mvladigital.com.au/bgb/wp-content/uploads/2018/11/commercial-fit-out.jpg');background-size:cover;background-position:center -40px;}
.card-divider.services {background-image:url('https://dev.mvladigital.com.au/bgb/wp-content/uploads/2018/11/services-back.jpg');background-size:cover;background-position:center center;}
.card-divider.communication {background-image:url('https://dev.mvladigital.com.au/bgb/wp-content/uploads/2018/11/communication.jpg');background-size:cover;background-position:center -30px;}
.usp {font-family: 'Montserrat', sans-serif;color:#777777;text-shadow: 1px 1px 0px #C6C6C6;font-size:0.9em;text-align:left;}
.phone {font-family:'Montserrat', sans-serif;font-weight:600;}
.header-side .widget {margin:0;}
.page h1.entry-title {font-size: 60px; font-weight: 600;font-family: 'Montserrat', sans-serif;color:#1F2B7F;}
.subscribe-button-inner {position: relative;top: 5px;margin: 0 8px !important;}
footer a, footer a:visited {color:#fff;}
.footer-bottom {background:#253C6B;font-size:0.8em;color:#ddd;}
.footer-bottom a {color:#ddd !important;}
footer{color:#fff;}
.footer-cta {width:100%; background:#33AA8E;color:#fff;text-align:center;padding:20px;height:260px; background-image: url(https://seairpacific.com.au/wp-content/uploads/2019/01/cta-back.png);background-size:cover;}
.footer-cta .wrapper {max-width:75rem;margin:0 auto;}
.footer-cta input, .footer-cta select {border:0px;}
.footer-cta input::placeholder {color:#333;}
input::placeholder {color:#333;}
.footer-cta select {height:40px !important;}
[type='button'] {font-family: 'Montserrat', sans-serif;background:#F7DF49; color:#333;border-radius:50px;font-weight:600;border:0px;padding: 8px 40px;}

.inside-footer {padding:10px 0;}
.inside-footer .header-image {height:30px !important;}
.inside-footer .main-navigation .menu > li > a {color:#fff;}
.inside-footer .top-bar, .inside-footer .top-bar ul{background-image:none;color:#fff;border-left:0;}
footer h1 {font-family: 'Montserrat', sans-serif;font-size:1.2em;}
.site-footer.grid-container {background-color:#284176;}
.site-footer .grid-padding-x > .cell { padding-right: .9375rem;padding-left: .9375rem;}
.attribution {text-align:center;font-size:1em;color:#999;margin-bottom:10px;}
.attribution a,.attribution a:visited {font-size:0.8em;color:#999}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select {padding:8px;}
select
{color: #333;font-size:1rem;}
option
{color: #000;}
option:first-child
{color: #333;}
.list-checkbox-wrap .nf-field-element li, .list-radio-wrap .nf-field-element li {display:inline-block;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:10px !important;}
a.button:visited {color:#fff;}
.clients .card {margin-bottom:0.25rem;border-radius:20px;}
.clients .cell {padding-left:0.25rem;padding-right:0.25rem;}
.clients .card-section{background:#999;color:#fff;font-family: 'Montserrat', sans-serif;font-weight:500;padding:0.3rem}
.communications-list {font-weight:500; font-family: 'Montserrat', sans-serif;}
.communications-list .card-section {border-left:7px solid #E29511;padding:0.5rem;display:flex;align-items: center;padding-left:1rem;}
.communications-list .card-section .button {margin-left:auto;background: #b1b1b1; /* Old browsers */
background: -moz-linear-gradient(top, #b1b1b1 0%,#999 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b1b1b1 0%,#999 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,#b1b1b1 0%,#999 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b1b1', endColorstr='#999',GradientType=0 ); /* IE6-9 */

}
.img-banner {margin:40px 0;}
.off-canvas {padding:20px;background: #fff;}
.off-canvas.is-transition-overlap.is-open {-webkit-box-shadow:0 0 0;box-shadow:0 0 0;}
.js-off-canvas-overlay {background: rgba(0,0,0,.25);}
.cta {background:#1F2B7F;color:#fff;margin: 40px 0;}
.cta h1 {    font-family: 'Montserrat', sans-serif;font-weight:600;margin:0;}
.cta .button {margin:0;background: #e8ad48; /* Old browsers */
background: -moz-linear-gradient(top, #e8ad48 0%,#E29511 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e8ad48 0%,#E29511 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e8ad48 0%,#E29511 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ad48', endColorstr='#E29511',GradientType=0 ); /* IE6-9 */}
.ngg-galleryoverview {margin-top:0 !important;}
.home-cta .card-divider {padding:0;}
table tbody tr:nth-child(even) {background-color:transparent;}
/**************************************
 * Child Theme Media Queries - Use the following media queries to adjust the appearance of your theme on mobile devices
 *************************************/
@media screen and (max-width: 39.9375em) {
	.submenu-toggle {top:-5px;}
	.site-content.grid-container {padding:0;}
	.widget {padding:0px;}
	.usp {display:none;}
	.phone {font-size:1.4em;text-align:center;}
	.header-image {padding:5px;}
	.header-side .button {font-size:0.8em;}
	.inside-header {padding:10px;}
	.cta .button {margin-top:10px;}
	.communications-list .button .fas {display:none;}
	.communications-list .button {font-size:0.6em;width:100px;}
	.page h1.entry-title {font-size:30px;}
	.entry-content h1 {font-size:22px;}
	.footer-menu {display:none;}
	.site-header {background-image:none;}
	header .social-media .fab {color:#284176;}
	.site-branding {text-align:left !important;}
header .social-media .fab {display:block;bottom:4px;right:0px;}
	.phone {top:0px;}
	.header-image {height: auto !important;}
	.phone > div {font-size:18px;}
	.header-side {padding:0 !important;}
	.phone .au, .phone .international {background-color:transparent;margin:0;}
	.phone > div {color:#666;padding:0px;}
	.title-bar {padding:5px;}
	.title-bar [type='button'] {padding: 4px 15px;}
	header .social-media {padding:0 !important;}
	.home-split .cell {border-top:0px;height:300px;}
	.home .touring {border-right:0px;}
	footer .social-media .float-right {float:none !important;}
	footer .site-branding {text-align:right !important;}
	footer .menu {justify-content: center;}
	footer .menu a {padding: 10px;}
	.site-footer {text-align:center;}
	.site-footer .social-media {text-align:left;}
	.accordion-menu li {border-bottom: 1px solid #f8f8f8;}
	.hero-image {padding:40px;}
	.nf-field-container  {width:100% !important;float:none !important;}
	.footer-cta {height:auto;}
	.footer-cta .nf-form-cont .one-fourth {margin-left: 0px !important;}
	.nf-form-cont .nf-field-container {margin-left: 0px !important;}
	h2 {font-size: 24px; margin: 20px 0px 10px;}
	.itinerary h3 {font-size: 18px;}
	.page-template-touring-full-width .accordion-title {font-size:20px;}
	.itinerary .card-section .caption.right:after, .itinerary .card-section .caption.left:after {display:none;}
	.wp-block-image .alignright {float:none;margin:0 auto;}
}/* Small only */
@media screen and (min-width: 40em) {}/* Medium and up */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.widget {padding:10px;}
	.usp {font-size:0.9em;}
	.phone {font-size:1.4em;}
	.header-image {padding:5px;}
	.header-side .button {font-size:0.8em;}
	.cta .button {margin-top:10px;}
	.communications-list .button .fas {display:none;}
	.communications-list .button {font-size:0.8em;width:150px;}
	.site-header {background-image:none;}
	header .social-media {padding-right:0 !important;}
	header .social-media .fab {color:#284176;}
		header .social-media .fab {display:block;bottom:0px;right:0px;}
	.site-branding {text-align:left !important;}
	.phone {top:0px;}
	.header-side {padding-right:0 !important;}
	.hero-image {padding:40px;}
}/* Medium only */
@media screen and (max-width: 1300px) {
	.main-navigation .menu > li > a {padding: 8px 10px 7px;}
	.top-bar {background-image: none;}

}
@media screen and (min-width: 64em) {
	.home-split .cell {height: calc(100vh - 230px);height: -o-calc(100vh - 230px); /* opera */
height: -webkit-calc(100vh - 230px); /* google, safari */
height: -moz-calc(100vh - 230px); /* firefox */}	
	.hero-image {padding:180px 20px;}
}/* large and up */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}/* large only */   